## harp plugin list

List discovered cmd plugins

```
harp plugin list [flags]
```

### Options

```
  -h, --help        help for list
      --name-only   If true, display only the binary name of each plugin, rather than its full path
```

### SEE ALSO

* [harp plugin](harp_plugin.md)	 - Manage harp plugins

